Tensorrt 5.1.6

Now the tensorrt version is 5.0.6.3. Jetpack version is 4.2.1. I want to update the tensorrt to 5.1.3.6, but I don’t know how.

Hi gpqls7669,

You can’t upgrade TensorRT version independently of JetPack, as it has underlying dependencies on the cuDNN, CUDA, and L4T driver versions. The aarch64 packages for Jetson are also only available through JetPack. Please do the upgrade to newer version by JetPack: https://developer.nvidia.com/embedded/jetpack